uuid: 3aa371f8-4976-4d8b-896e-fdb20632e0b7
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.p07weight
id: commerce_product_variation.disposal.p07weight
field_name: p07weight
entity_type: commerce_product_variation
bundle: disposal
label: 'Packaging Glass'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
